Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Fax-Hylafax-Client
Source: https://metacpan.org/release/Fax-Hylafax-Client
Upstream-Contact: Alex Rak <arak@cpan.org>

Files: *
Copyright: 2003-2006, Alex Rak arak@cpan.org
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2005, Ivan Kohler <ivan-debian@420.am>
 2008, Martín Ferrari <tincho@debian.org>
 2013, Xavier Guimard <yadd@debian.org>
License: Artistic or GPL-1+
Comment: It is assumed that the previous maintainer did choose a license compatible
 with the software.

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
